﻿ 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}
.expand-mob-container{position:absolute;top:75px;width:100%;box-sizing:border-box;z-index:105;}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}
.thim-right-bg-secondary-color:before,.thim-left-full-bg-secondary-color:before,.list-event-slider .item-event .event-wrapper .box-time:after,.thim-simple-wrapper .navigation div:hover{background:#6020d2}
body.page-template-landing-page .navigation .navbar-nav #magic-line{background-color:#fff}
#masthead.header_v4.affix .navigation .menu-right .thim-widget-button .widget-button{color:#333 !important;border-color:#333 !important}


#masthead.header_v4 .navigation .width-logo {
    margin-right: 25px !Important;
    margin-top: -6px !Important;
}


#masthead.header_v4 .navigation .width-logo img {
    margin-top: 15px !important;
}

    a#pull {
        display: block;
        width: 100%;
        position: relative;
        color: #fff;
        margin-left: -2.01%;
        margin-right: -2.01%;
        padding: 10px 2.02%;
        text-indent: 0px;
    }

    a#pull:after {
        content: "\f0c9";
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
        font-family: FontAwesome;
    }


.location-back {
  background-color: #C4AD7C; }


.wrapbtncta {
	background-color:#f54828;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:3px;
}

.wrapbtncta i,.wrapbtnctablack i {
	padding:28px 20px 28px 20px;
	background:rgba(0,0,0,0.1);
	line-height:0;
	color:#fff;
}

.wrapbtncta i {
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

	.wrapbtncta i, .wrapbtnctablack i {display:none;}


#main-header #logo {
  max-height: 40% !important;
}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:66px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:66px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.home-page-card{color:#FFFFff;}
.home-page-card p{text-align:left;}
.home-page-card blockquote{font-family:'Roboto Slab',serif;font-size:125%;font-weight:bold;margin:0.25em 0;padding:0.35em 37px;line-height:1.45;position:relative;color:#000000;display:inline-block;width:63%;}
.home-page-card blockquote cite{color:#000000;font-size:71%;display:block;margin-top:1.5em;margin-left:33px;}
.home-page-card blockquote cite:before{content:"\2014 \2009";}
.home-page-card blockquote:before{left:0;}

  #site-header .header-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1em; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

	p.portfolio_small_date { font-size: 14px; color: #4a524d; font-weight: 300; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);  }
.doubleclick__welcome--content-block{display:inline-block}

#header .toggle-menu span.bar2 { top: 5px; }



#image_1010931266 {
  width: 45%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

	
	div.gdl-package-full .package-info-wrapper{ text-align: center; }

	div.gdl-package-full .package-info-wrapper .package-info{ text-align: left; }

	div.gdl-package-full .package-info-wrapper .package-book-now-button{ position: static; margin-top: 15px; margin-bottom: 5px; }
 
div.package-info .package-price{ color: #3389d7; }
 
div.package-info .discount-text, div.package-info .discount-price, div.package-info .separator{ color: #e9513c; }
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.tw-logo span:nth-child(3){font-size:22px}
.tw-logo .first-part{color:#ea086e}

.text-center { text-align: center; }

.our-team .text-center { margin: 0 auto; }
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.width2{float:left;display:inline-block;width:2%;height:650px}
.smallHolderContact .width2{height:350px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#IE .darksearch{margin-left:930px!important;position:absolute!important}
.darksearch{float:right;position:relative;margin-top:-143px;line-height:100%}
.headercontact,.darksearch{float:none!important;width:100%!important}
.darksearch input[type=text]{background-color:#000;color:#b4b4b4;-webkit-box-shadow:inset -1px 2px 9px rgba(255,255,255,.5);-moz-box-shadow:inset -1px 2px 9px rgba(255,255,255,.5);box-shadow:inset -1px 2px 9px rgba(255,255,255,.5)}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.logo-img-container {
  max-width: 250px;
  margin-top: -10px;
}


  .logo-img-container img {
    max-width: 250px;
  }
.main-container{padding:20px 0}
body.search-open .main-container,body.search-open .landing-container,body.search-open .black-wide,body.search-open .white-wide,body.search-open #category-hero,body.search-open .added-black-row{display:none!important}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container-fluid:before,.container-fluid:after{content:" ";display:table}

.container-fluid:after{clear:both}

.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

.sb-header .border.color-blue-switcher{
    background: #00f;
    color: #ff0;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    padding-top: 35px;
    min-height: 100px;
    float: none;
    clear: both;
}

#page.parallax, #page.zoomout { padding-top: 15px }


.modal-body {
  position: relative;
  padding: 15px;
}


.adesso-navigation-modal .modal-body {
  padding: 0;
}


.adesso-picture-modal .modal-body {
  padding: 0;
}


.adesso-picture-modal .modal-body picture {
  width: 100%;
}

.bd-layoutcolumn-97 {
  text-align: center;
}
.footer-text-wrap .footer-email-wrap{padding:21px 0}
.footer-text-wrap .footer-email-wrap a{color:#4db2ec}
.td-footer-bottom-full .footer-email-wrap{padding-bottom:0}

#wpmchimpa .wpmchimpa-feedback {
margin: -40px 0 22px;
		color: #fff;
height: 18px;
		 }


#wpmchimpa-main .wpmchimpa-feedback.wpmchimpa-done{
margin: 40px;height: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.td-logo-in-header .td-sticky-disable.td-mobile-logo,.td-logo-in-header .td-sticky-disable.td-header-logo{display:none}
.td-logo-in-header .td-sticky-header.td-mobile-logo{display:none}
.td-logo-in-header .td-sticky-mobile.td-mobile-logo{display:block}
.td-logo-in-menu .td-sticky-disable.td-mobile-logo{display:none}
.td-logo-in-menu .td-sticky-header.td-mobile-logo{display:none}
.td-logo-in-menu .td-sticky-mobile.td-mobile-logo{display:none}
.td-affix .td-logo-in-menu .td-sticky-mobile.td-mobile-logo{display:block}


#header, #nav, .sidebar, hr {
	display: none;
	}
#adafruit-header #mobile-header .mobile-header-cart{position:relative;width:60px;height:60px;line-height:60px;padding-top:5px;text-align:center;font-size:40px}

 #ttr_content_margin 
{
padding-top:0px;
padding-left:10px;
padding-right:10px;
padding-bottom:0px;
border-radius:0px 0px 0px 0px;
border:solid #000000;
border:solid rgba(0,0,0,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
margin-top:20px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
background-color:#FFFFFF;
background:rgba(255,255,255,1);
background-clip:padding-box;box-sizing:border-box;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
